.headerContainer {
    height: 6rem;
    background-color: #141A29;
}

.headerContent {
    max-width: 1120px;
    height: 6rem;
    margin: 0 auto;
    display: flex;
    align-items: center;

    img {
        cursor: pointer;
    }

    nav {
        margin-left: 5rem;
        height: 5rem;

        a {
            display: inline-block;
            position: relative;
            padding: 0 0.5rem;
            height: 5rem;
            line-height: 5rem;
            color: #FFF;
            & + a {
                margin-left: 2rem;
            }
        }
    }

    button {
        margin-left: auto;
    }

    

}